From 7a68806613f25ede7cbfa655c179280fdc5608e1 Mon Sep 17 00:00:00 2001
From: rc-05 <rc23@email.it>
Date: Thu, 13 Jun 2019 00:00:40 +0200
Subject: [PATCH] scheme48: Enabling cross compilation.

The previous revision had the 'nocross' in order to compile it for x86_64 and i686 architectures.
Hopefully now it can be compiled also for the other CPU architectures.
---
 srcpkgs/scheme48/template | 20 ++++++++++++++++++++
 1 file changed, 20 insertions(+)
 create mode 100644 srcpkgs/scheme48/template

diff --git a/srcpkgs/scheme48/template b/srcpkgs/scheme48/template
new file mode 100644
index 00000000000..cb3c287fa31
--- /dev/null
+++ b/srcpkgs/scheme48/template
@@ -0,0 +1,20 @@
+# Template file for 'scheme48'
+pkgname=scheme48
+version=1.9.2
+revision=2
+build_style=gnu-configure
+short_desc="Implementation of the R5RS Scheme standard"
+maintainer="rc-05 <rc23@email.it>"
+license="custom:scheme48"
+homepage="http://s48.org/"
+distfiles="http://s48.org/${version}/scheme48-${version}.tgz"
+checksum=9c4921a90e95daee067cd2e9cc0ffe09e118f4da01c0c0198e577c4f47759df4
+alternatives="
+ scheme:scheme:/usr/bin/scheme48
+ scheme:scheme.1:/usr/share/man/man1/scheme48.1
+"
+
+post_install() {
+	vlicense COPYING
+}
+
